src/gz chaos_calmer_base http://vanquishsolutions.co.uk/openwrt/VG3503J/packages/base
src/gz chaos_calmer_luci http://vanquishsolutions.co.uk/openwrt/VG3503J/packages/luci
src/gz chaos_calmer_management http://vanquishsolutions.co.uk/openwrt/VG3503J/packages/management
src/gz chaos_calmer_packages http://vanquishsolutions.co.uk/openwrt/VG3503J/packages/packages
src/gz chaos_calmer_routing http://vanquishsolutions.co.uk/openwrt/VG3503J/packages/routing
src/gz chaos_calmer_telephony http://vanquishsolutions.co.uk/openwrt/VG3503J/packages/telephony
# src/gz chaos_calmer_targets http://vanquishsolutions.co.uk/openwrt/VG3503J/packages/targets